unit unit_dm;

{$mode objfpc}{$H+}

interface

uses
  Classes, SysUtils, mysql57conn, SysTypes, uDWJSONObject, uDWConsts,
  uDWConstsData, uDWDatamodule, uRESTDWServerEvents, uDWJSONTools,
  uDWConstsCharset, uRESTDWPoolerDB, uRestDWLazDriver;

type

  { TServerMethodDataModule1 }

  TServerMethodDataModule1 = class(TServerMethodDataModule)
  MySQL57Connection1: TMySQL57Connection;
  RESTDWLazDriver1: TRESTDWLazDriver;
  RESTDWPoolerDB1: TRESTDWPoolerDB;
Private

Public

end;

var
  ServerMethodDataModule1: TServerMethodDataModule1;

implementation

{$R *.frm}

end.

